#snackbar {
    visibility: hidden; 
    min-width: 250px; 
    margin-left: -125px; 
    background-color: rgb(26, 26, 26); 
    color: rgb(139, 139, 58); 
    text-align: center; 
    border-radius: 2px;
    position: fixed;
    z-index: 1;
    left: 50%;
    transform: translate(-6%, -50%);
    bottom: 50px;
    border-right: solid 2px rgb(112, 112, 112);
    border-left: solid 2px rgb(112, 112, 112);
    border-radius: 7px;
    font-size: 18px;
    padding: 7px 13px 7px 13px;
}
  
#snackbar.show {
    visibility: visible; 
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
}
  
@-webkit-keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 50px; opacity: 1;}
}
  
@keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 50px; opacity: 1;}
}
  
@-webkit-keyframes fadeout {
    from {bottom: 50px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}
  
@keyframes fadeout {
    from {bottom: 50px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}